<?xml version="1.0" encoding="utf-8"?>
<mosinstall type="template">
  <name>red_rose_beauty</name>
  <creationDate>31.03.2006</creationDate>
  <author>R.Balvardi</author>
  <copyright>(C) Copyright 2006 by Studentdesign. All rights reserved!</copyright>
  <authorEmail>admin@studentsdesign.de</authorEmail>
  <authorUrl>www.joomlamarket.de</authorUrl>
  <version>1.0</version>
  <description>A dark portal template with a red rose beauty header.</description>
  <files>
    <filename>index.php</filename>
    <filename>template_thumbnail.png</filename>
  </files>
  <images>
    <filename>images/rating_star.png</filename>
    <filename>images/rating_star_blank.png</filename>
    <filename>images/printButton.png</filename>
    <filename>images/pdf_button.png</filename>
    <filename>images/emailButton.png</filename>
    <filename>images/indent1.png</filename>
    <filename>images/indent2.png</filename>
    <filename>images/indent3.png</filename>
    <filename>images/indent4.png</filename>
    <filename>images/rss10.gif</filename>
    <filename>images/rss091.gif</filename>
    <filename>images/rss20.gif</filename>
    <filename>images/opml.png</filename>
    <filename>images/atom03.gif</filename>
    <filename>images/con_address.png</filename>
    <filename>images/con_tel.png</filename>
    <filename>images/con_fax.png</filename>
    <filename>images/con_info.png</filename>
    <filename>images/weblink.png</filename>
    <filename>images/bac_h4.png</filename>
    <filename>images/readon.png</filename>
    <filename>images/arrow.png</filename>
    <filename>images/menu_bg.png</filename>
    <filename>images/left.png</filename>
    <filename>images/right.png</filename>
    <filename>images/bot_right.jpg</filename>
    <filename>images/footer2.png</filename>
    <filename>images/logo.jpg</filename>
    <filename>images/bac_h3.png</filename>
    <filename>images/bg_content.png</filename>
  </images>

  <css>
    <filename>css/template_css.css</filename>
  </css>
</mosinstall>
